 /* ELEMENT DIVERS POUR BODY */

body {
font-family: Arial;
margin: 0 9%;
padding: 0;
background-image: url('image/fondbody.gif');
background-repeat: repeat-x;
background-color: #066490;
}


 /* AFFICHAGE DES EMPLACEMENTS DE LA CHARTE */

#banniere {
height:265px;
border : 1px solid #077db4; 
background-image: url("image/banniere.jpg"); 
margin-top: 10px;
width: 1024px;
}

#conteneur {
background-color: #FBFBFB;
border: 1px solid #FBFBFB;
background-image: url("image/fondcontenu.jpg"); 
background-repeat: repeat-y;
display: table;
width: 1024px;	
}

#menuflash {
border-left : 1px solid #FBFBFB; 
border-right : 1px solid #FBFBFB;
background-color: #FBFBFB;
width:1024px;
}

#gauche {
float: left;
width: 230px;
padding-top:10px;
background-color: #D0E8F3;
}

#droite {
float: left;
width: 780px;
margin-left:5px;
}

#pied {
clear: both;
background-color: #077db4;
border : 1px solid #077db4; 
width: 1024px;
}


/* CARACTERISTIQUES POUR LES LIENS */

 /* menu */
 
a.white:link {
font-family:arial;
color:white; 
font-size:11px;
text-decoration: none; 
background-color: transparent ;
margin-top:5px;
} 

a.white:visited { 
font-family:arial;
font-size:11px;
color:white; 
text-decoration: none; 
background-color: transparent ;
margin-top:5px;
}

a.white:hover { 
font-family:arial;
font-size:11px;
color: #8A8C8D;
text-decoration: none; 
background-color: transparent;
margin-top:5px;
} 

a.white:active { 
font-family:arial;
font-size:11px;
color: #8A8C8D;
text-decoration: underline; 
background-color: transparent; 
margin-top:5px;
} 

 /* autre */
 
a.blue:link {
font-family:arial;
color:#077DB4; 
font-size:0.9em;
text-decoration: none; 
background-color: transparent ;
} 

a.blue:visited { 
font-family:arial;
font-size:0.9em;
color:#077DB4; 
text-decoration: none; 
background-color: transparent ;
}

a.blue:hover { 
font-family:arial;
font-size:0.9em;
color: #8A8C8D;
text-decoration: none; 
background-color: transparent; 
} 

a.blue:active { 
font-family:arial;
font-size:0.9em;
color: #8A8C8D; 
text-decoration: none; 
background-color: transparent; 
} 


 /* actu */
 
a.orange:link {
font-family:arial;
color:#F7C01A; 
font-size:11px;
text-decoration: none; 
background-color: transparent ;
} 

a.orange:visited { 
font-family:arial;
font-size:11px;
color:#F7C01A; 
text-decoration: none; 
background-color: transparent ;
}

a.orange:hover { 
font-family:arial;
font-size:11px;
color: white;
text-decoration: none; 
background-color: transparent; 
} 

a.orange:active { 
font-family:arial;
font-size:11px;
color: #F7C01A; 
text-decoration: none; 
background-color: transparent; 
} 



 /* TALBEAU DE DONNEES MISE EN PAGE */

table.bordure {
border: solid #077DB4 1px;
}

/* Concerne tous les tr */
tr{
font-family:arial;
color:#646566;
font-size:0.8em;
}

/* Mise d'un fond au tr */
tr.fond {
background-color:#077DB4;
color:white;
}

/* Concerne tous les th */
th {
background-image: url("image/titre.jpg"); 
color:white;
padding:3px;
}

/* Centrer les td voulu */
td.centrer {
text-align:center;
background-color: #D0E8F3;
}

/* Pour menu rubrique */
td.padding {
padding:7px;
}

/* Pour les cases de dernier resultat */
td.resultatdernier{
background-color:#FBFBFB;
color:black;
border: solid #077DB4 1px;
text-align:center;
width:15px;
}

/* Pour partie lien entete joueur */
td.lien {
background-image: url("image/titre.jpg"); 
color:white;
font-size:0.9em;
font-weight:bold;
padding:3px;
}

.contourdiv{
border : 1px solid #077db4;
background-color: #D0E8F3;;
padding:2px;
margin:0 auto;
}

.fonddiv{
background-image: url("image/titre.jpg");
text-align:center;
font-family:arial;
font-weight:bold;
font-size:0.8em;
color:white;
padding:4px;
margin:0 auto;
}


 /* PAGE WALLPAPER TABLEAU DE DONNEES MISE EN PAGE */
 
.textegalerie {
font-family:arial;
font-weight:bold;
font-size:0.8em;
color:#646566;

}


 /* EN TETES DES PAGES DU TITRE */

.boite1	{
background-color:#44494F;
width:785px;
height:3px;
font-size: 0;
}

.boite2	{
background-image: url("image/titre.jpg"); 
margin-top:2px;
padding-top:4px;
padding-bottom:4px;
width:785px;
}

 /* ELEMENTS TYPOGRAPHIQUES */

.titre {
font-family:arial;
font-size:0.9em;
color:white;
font-weight:bold;
padding-left:5px;
}

.texte {
font-family:arial;
font-size:0.8em;
color:#646566;
text-align:justify;
}

.texteactu {
font-family:arial;
font-size:0.8em;
color:white;
text-align:justify;
margin-left:5px;
margin-right:5px;
}

.textecenter {
font-family:arial;
font-size:0.8em;
color:#646566;
text-align:center;
}

.menucenter {
font-family:arial;
font-size:0.8em;
color:#646566;
}

.bastexte {
font-family:arial;
font-size:11px;
color:white;
text-align:center;
padding-top:5px;
padding-bottom:5px;
}


 /* ELEMENTS DE LA PAGE D ACCUEIL */

 /* Partie gauche actu */
.gaucheactu{
width: 430px; 
float: left;
}

.article1{
background-color: #44494F;
height:3px;
font-size: 0;
}

.article2{
background-color: #077DB4;
margin-top:2px;
}

.imageactu{
background-color: #FBFBFB;
}

.news1{
background-color: #44494F;
height:3px;
font-size: 0;
}

.news2{
background-image: url("image/titre.jpg"); 
margin-top:2px;
}

.news3{
background-color: #D0E8F3;
}


 /* Partie droite actu */
.droiteactu{
width: 340px;
float: left;
margin-left:10px;
}

.derniermatch1{
background-color: #44494F;
height:3px;
font-size: 0;
}

.derniermatch2{
background-image: url("image/titre.jpg"); 
margin-top:2px;
}

.derniermatch3{
background-color: #D0E8F3;
}

.evenement1{
background-color: #44494F;
height:3px;
font-size: 0;
}

.evenement2{
background-image: url("image/titre.jpg"); 
margin-top:2px;
}

.evenement3{
background-color: #D0E8F3;
}

.photoactu{
background-color: #FBFBFB;
height:510px;
}

.banniereaccueil{
width: 100%; 
float: left;
text-align:center;
}

ul {
margin:0px;
padding-top:3px;
padding-bottom:3px;
padding-left:0px;
}


 /* Rollover wallpaper */

a.wallpaper { 
     display: block; 
     width: 100px;
     height: 100px; 
     background-image: url("image/wallpaper1.gif");
     background-repeat: no-repeat;
     }
	 
a.wallpaper:hover { 
     background-image: url("image/wallpaper2.gif");
     } 

.bordure{
border:0px;
}


a.opacite img {
  opacity: 1.0;
  filter:alpha(opacity=100);
  }

a.opacite:hover img {
  opacity: 0.5;
  filter:alpha(opacity=50);   
  }
